@media only screen and (min-width:1075px){
span#M56 {height:37.2937pt; width:306.97pt;}
span#R56, span#L56 {width:13.44pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:163.25pt;top:0pt;}
svg#M56-3 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M56 {height:62.2826pt; width:159.64pt;}
span#R56, span#L56 {width:13.45pt;}
svg#M56-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M56-2 {position:absolute;left:13.6pt;top:24.99pt;}
svg#M56-3 {margin-top:25.21pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M56 {height:37.2937pt; width:306.97pt;}
span#R56, span#L56 {width:13.44pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:163.25pt;top:0pt;}
svg#M56-3 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:526px) and (max-width:767px){
span#M56 {height:37.2937pt; width:306.97pt;}
span#R56, span#L56 {width:13.44pt;}
svg#M56-1 {position:absolute;left:0pt;top:0pt;}
svg#M56-2 {position:absolute;left:163.25pt;top:0pt;}
svg#M56-3 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:525px){
span#M56 {height:62.2826pt; width:159.64pt;}
span#R56, span#L56 {width:13.45pt;}
svg#M56-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M56-2 {position:absolute;left:13.6pt;top:24.99pt;}
svg#M56-3 {margin-top:25.21pt;position:absolute;}
}
@media only screen and (max-width:525px){
span#M56 {height:62.2826pt; width:159.64pt;}
span#R56, span#L56 {width:13.45pt;}
svg#M56-1 {position:absolute;left:0pt;top:-11.46pt;}
svg#M56-2 {position:absolute;left:13.6pt;top:24.99pt;}
svg#M56-3 {margin-top:25.21pt;position:absolute;}
}

